<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3b2eaeb0f734f250e2c50ef867f89c14">
  <dict>
    <!--2024-05-31 14:46:54.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:46:54.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
